Bug 43053 - snmpd.conf man page shows wrong path
snmpd.conf man page shows wrong path
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: ucd-snmp (Show other bugs)
7.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-31 09:24 EDT by Need Real Name
Modified: 2015-03-04 20:09 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-31 09:24:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-05-31 09:24:01 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.5 i686)

Description of problem:
The snmpd.conf man page shows /usr/share/snmp/snmpd.conf as its path,
but the snmpd.conf file is installed in /etc/snmp/snmpd.conf

How reproducible:
Always

Steps to Reproduce:
1. man snmpd.conf
2. read the first line
	

Additional info:
Comment 1 Phil Knirsch 2001-06-26 11:35:37 EDT
Fixed in rawhide. Also for the other manpages.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.